[Linux] Location bar progress line is hard to notice with doorhanger notification



Location bar progress line is hard to notice with doorhanger notification.

Maybe this will be solved when doorhanger notification in Linux will have the diamond part aka this part :

^
\
-- --

If some one know the bug number for adding this part of doorhanger in Linux, please update this bug dependencies (or add a comment with the bug number, I'll do it)




any account with an non-saved password
